@charset "Shift_JIS";

.anceTitle {
  display: none;
  /*visibility: hidden;*/
  font-size: 10pt;
  padding: 5px;
  z-index: 100;
}

.anceTitle td {
  font-size: 10pt;
}

.anceBody {
  position: absolute;
  visibility: hidden;
}

.anceBody td {
  font-size: 10pt;
}

.anceHidden {
  height: 40px;
}

.anceHeadline {
  font-weight: bold;
}

.anceCityName {
  font-weight: bold;
}

.anceHappyou {
  font-weight: bold;
  color: #FC07E2;
}

.anceKeizoku {
  font-weight: bold;
}

.anceTokubetsuKeihou {
  color: #B40068;
}

.anceKeihou {
  color: #FF0000;
}

.anceTyuui {
  color: #0000FF;
}

.anceOne {
  font-weight: bold;
}